@charset "utf-8";
/* CSS Document */

/* 共通 */
html{scroll-behavior: smooth;}
a{text-decoration: none;}

.pc{display: block;}
.sp{display: none;}
.tb{display: none;}

@media screen and (max-width:700px) {
    .pc{display: none;}
    .sp{display: block;}
    .tb{display: block;}
}
@media screen and (max-width:500px) {
    .tb{display: none;}
}

/* /共通 */

#app .maincont{
    width: 1200px;
    margin: 0 auto;
    font-size: 16px;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #646464;
    line-height: 1.6;
    font-weight: 600;
}
.maincont header{
    background-image: url(../img/index/mainbk_pc.webp);
    background-size: cover;
    display: flex;
    flex-wrap: nowrap;
    padding: 100px 0 80px;
}
.header_txt{
    width: 480px;
    margin:0 100px;
}
.header_txt h2 span{
    margin: 100px 0 16px;
    color: #007753;
    font-size: 24px;
    letter-spacing: 0;
}
.header_txt h2{
    font-size: 56px;
    margin-bottom: 25px;
    color: #585858;
    letter-spacing: -0.06em;
}
.header_img{
    width: 40%;
    display: block;
    text-align: center;
}
.header_img img{
    width: 60%;
}
.present a{
    display: block;
    font-size: 20px;
    background-color: #C0EAD3;
    border-radius: 50px;
    padding: 10px auto;
    width: 480px;
    margin: 24px auto 20px;
    text-align: center;
    font-weight: bold;
    position: relative;
}
.present a::after{
    position: absolute;
    content: "▼";
    right: 18px;
    top: 21px;
    color: #030303;
    font-size: 18px;
}
.present a p{
    color: #585858 !important;
}
.present a span{
    color: #F27D00;
}
.headerQR{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.headerQR .qr img{
    width: 110px;
    margin-bottom: 10px;
}
.link .app img{
    width: 137px;
}
.link .google img{
    width: 170px;
}
.link{
    display: grid;
    margin-right: 25px;
}
h3{
    font-size: 44px;
    margin: 60px 0 40px;
    display: block;
    text-align: center;
}
h3 span{
    font-size: 32px;
    color: #9E9E9E;
}
h3 span.four{
    font-size: 54px;
    font-family: Yu Mincho;
    color: #646464;
    margin-right: -6px;
}
#point01{
    display: block;
    background-image: url(../img/index/greenbk.webp);
    background-repeat: repeat;
    background-size: cover;
    width: 100%;
}
#point03{
    display: block;
    background-image: url(../img/index/greenbk03.webp);
    background-repeat: repeat;
    background-size: cover;
    width: 100%;
}
#point02, #point04{
    display: block;
    background-image: url(../img/index/graybk.webp);
    background-repeat: repeat;
    background-size: cover;
    width: 100%;
}
.point01, .point02, .point03, .point04{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    padding-top: 60px;
}
.point01 .txt{
    margin-right: 100px;
}
.point01 .txt img,.point02 .txt img,.point03 .txt img,.point04 .txt img{
    width: 144px;
    margin-bottom: 12px;
}
.point01 h4,.point02 h4,.point03 h4,.point04 h4{
    font-size: 40px;
    margin-bottom: 30px;
}
.point02 .txt,.point04 .txt{
    width: 45%;
    margin-left: 100px;
}
.point03 .txt{
    width: 45%;
    margin-right: 50px;
}
.point03 .txt .whitebox{
    width: 500px;
    background-color: #fff;
    padding: 20px;
    margin:30px 0 80px;
    line-height: 1.5;
}
.point03 .txt .whitebox p{
    font-weight: normal;
}
.point03 .txt .whitebox span{
    color: #007753;
    font-size: 18px;
    text-align: center !important;
    letter-spacing: 0.04em;
    font-weight: bold;
    display: block;
    margin-bottom: -8px;
}
.point03 .txt .whitebox hr{
    width: 100%;
    margin: 14px auto;
}
.point03 .txt .whitebox p.tokuten{
    font-weight: bold;
    text-align: center;
}
#present{
    width: 980px;
    margin: 100px auto 80px;
    background-color: #F1F1F1;
}
#present h5{
    background-color: #C0EAD3;
    text-align: center;
    font-size: 26px;
    padding: 25px;
}
#present h5 span{
    color: #F27D00;
}
#present p{
    text-align: center;
    font-size: 24px;
}
#present p.lead{
    margin-top: 50px;
}
#present .stamp{
    display: flex;
    width: 870px;
    margin: 35px auto;
    justify-content: center;
}
#present .stamp img{
    width: 80px;
    margin-right: 5px;
}
#present .stamp p{
    background-color: #fff;
    color: #007753;
    padding: 1px;
    margin-bottom: 8px;
}
#present .stamp p.first{
    width: 200px;
}
#present hr{
    width: 90%;
    margin: 70px auto 30px;
}
#present .setting{
    display: flex;
    justify-content: center;
}
#present .setting_c{
    width: 40%;
    background-color: #fff;
    padding: 20px;
    margin: 30px 10px 50px;
}
#present .setting_c span{
    font-size: 18px;
    color: #007753;
    margin: 20px 0 0 0;
}
#present .setting_c span::before {
    content: url(../img/index/check.webp);
    top: 5px;
    position: relative;
    margin-right: 5px;
}
#present .setting_c p{
    font-size: 14px;
    font-weight: normal;
    margin: 20px 10px;
    text-align: left;
}
#present .setting_c .setting_btn p{
    font-weight: bold;
    text-align: left;
}
#present .setting_c .setting_btn a{
    border: #646464 1px solid;
    border-radius: 30px;
    padding: 8px 16px;
    text-align: center;
    margin: 10px 3px;
    font-weight: normal;
}
#present .setting_c .setting_btn a {
    color: #646464;
}
#present .setting_c .setting_btn a:hover {
    color: #393939 !important;
    border: #000 1px solid;
    font-weight: bold;
}
#present p.cation {
    display: block;
    font-size: 14px;
    text-align: center;
    width: 624px;
    margin: 20px auto;
}

#hotel{
    background-color: #F1F1F1;
    padding: 30px 50px;
}
#hotel .map_menu{
    background-image: url(../img/index/map.webp);
    background-size: contain;
    position: relative;
    background-repeat: no-repeat;
    width: 520px;
    height: 645px;
    margin: 70px auto;
}
#hotel .map_menu .map_menu_box {
    position: absolute;
}
#hotel .map_menu .map_menu_box a {
    text-decoration: none;
}
#hotel .map_menu .map_menu_box a p{
    border: #646464 1px solid;
    padding: 8px 16px;
    border-radius: 30px;
    color: #646464 !important;
    background-color: #fff;
    font-size: 14px;
    font-weight: normal;
}
#hotel .map_menu .map_menu_box a:hover p{
    color: #585858;
    font-weight: bold;
    border: #000 1px solid;
}
#hotel .map_menu .map_menu_box:hover .brightness{
    filter: brightness(60%);
}
#hotel .map_menu .map_menu_westin{
    top: 253px;
    left: 428px;
    position: relative;
    width: 190px;
}
#hotel .map_menu .map_menu_westin_line{
    top: 23px;
    left: -49px;
    position: absolute;
}
#hotel .map_menu .map_menu_ymh{
    top: 241px;
    left: 13px;
    position: relative;
    width: 219px;
}
#hotel .map_menu .map_menu_ymh_line{
    top: 36px;
    right: -76px;
    position: absolute;
}
#hotel .map_menu .map_menu_kmh{
    top: 320px;
    right: -436px;
    position: relative;
    width: 192px;
}
#hotel .map_menu .map_menu_kmh_line{
    top: -40px;
    left: -120px;
    position: absolute;
}
#hotel .map_menu .map_menu_bmh{
    top: 211px;
    left: -30px;
    position: relative;
    width: 200px;
}
#hotel .map_menu .map_menu_bmh_line{
    top: 39px;
    right: -58px;
    position: absolute;
}
#hotel .map_menu .map_menu_smh{
    top: 262px;
    left: -104px;
    position: relative;
    width: 204px;
}
#hotel .map_menu .map_menu_smh_line{
    top: 20px;
    right: -102px;
    position: absolute;
}
#hotel .map_menu .map_menu_cyh{
    top: -2px;
    left: 0px;
    position: relative;
    width: 280px;
}
#hotel .map_menu .map_menu_cyh_line{
    top: 39px;
    right: -8px;
    position: absolute;
}
#hotel .map_menu .map_menu_nas{
    top: 84px;
    right: -427px;
    position: relative;
    width: 182px;
}
#hotel .map_menu .map_menu_nas_line{
    top: -7px;
    left: -71px;
    position: absolute;
}
#hotel .map_menu .map_menu_gor{
    top: 210px;
    right: -395px;
    position: relative;
    width: 210px;
}
#hotel .map_menu .map_menu_gor_line{
    top: -85px;
    left: -80px;
    position: absolute;
}
#hotel .map_menu .map_menu_ito{
    top: 230px;
    right: -331px;
    position: relative;
    width: 212px;
}
#hotel .map_menu .map_menu_ito_line{
    top: -124px;
    left: -18px;
    position: absolute;
}
#hotel .map_menu .map_menu_resort{
    top: 161px;
    left: 104px;
    position: relative;
    width: 203px;
}
#hotel .map_menu .map_menu_resort_line{
    top: -100px;
    right: -11px;
    position: absolute;
}
#hotel .map_menu .map_menu_zmh{
    top: 171px;
    left: 88px;
    position: relative;
    width: 218px;
}
#hotel .map_menu .map_menu_zmh_line{
    top: -149px;
    right: -13px;
    position: absolute;
}
#hotel .map_menu .map_menu_szj{
    top: 180px;
    left: 115px;
    position: relative;
    width: 190px;
}
#hotel .map_menu .map_menu_szj_line{
    top: -198px;
    right: -13px;
    position: absolute;
}
#hotel .hotel_btn{
    margin: 30px 0;
    text-align: center;
}
#hotel .hotel_btn a{
    background-color: #646464;
    color: #fff;
    text-align: center;
    padding: 8px 16px;
    font-size: 20px;
    border-radius: 30px;
    display: block;
    width: 200px;
    margin: 0 auto;
    position: relative;
}
#hotel .hotel_btn a::after,#hotel_sp .hotel_btn a::after{
    position: absolute;
    content: ">";
    right: 15px;
    top: 9px;
    color: #fff;
    font-size: 18px;
}

#download{
    margin: 60px 0;
}
#download .app_btn{
    display: block;
    text-align: center;
}
#download .app_btn {
    width: 500px;
    color: #fff;
    background-color: #007753;
    padding: 4px 9px;
    font-size: 22px;
    text-align: center;
    border-radius: 30px;
    display: block;
    margin: 0 auto 30px;
}
#download ul{
    margin-top: 60px;
    margin-left: 110px;
}
#download ul li{
    padding-left: 1em !important;
    text-indent: -1em;
    font-size: 14px;
    font-weight: normal;
}
#download .support_os{
    font-size: 22px;
    width: 100%;
    text-align: center;
    margin: 20px 0;
}
#download .support_os a{
    color: #585858 !important;
    padding-bottom: 5px;
    border-bottom: 3px solid;
}

@media screen and (max-width:1050px) {
    #app .maincont{
        width: 100%;
    }
    .header_txt {
        width: 380px;
        margin: 0 50px;
    }
    .header_txt h2 span {
        font-size: 18px;
    }
    .header_txt h2 {
        font-size: 42px;
    }
    .present a {
        width: 380px;
    }
    .header_img img {
        width: 85%;
    }
    .header_img img {
        width: 65%;
    }
    .point01 .txt img, .point02 .txt img, .point03 .txt img, .point04 .txt img {
        width: 120px;
        margin-bottom: 12px;
    }
    .point01 h4, .point02 h4, .point03 h4, .point04 h4 {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .point01 .txt {
        margin-right: 35px;
        margin-left: 25px;
    }
    .point03 .txt .whitebox {
        width: 95%;
    }
    #present {
        width: 90%;
    }
    #present h5 {
        font-size: 20px;
    }
    #present p {
        font-size: 17px;
    }
    #present .stamp {
        width: 100%;
    }
    #download ul {
        margin-left: 20px;
        margin-right: 20px;
    }
    .present a::after {
        right: 30px;
        top: 33px;
    }
}

@media screen and (max-width:700px) {
    .maincont header {
        flex-wrap: wrap;
    }
    .header_img{
        display: flex;
    }
    .header_txt{
        width: 100%;
    }
    .header_img {
        width: 97%;
    }
    .header_img .sp p{
        text-align: left;
        margin-bottom: 30px;
    }
    .link .app img {
        width: 137px;
        margin-bottom: 10px;
    }
    h3 {
        margin: 30px 0;
        font-size: 35px;
        line-height: 1.4;
    }
    h3 span {
        font-size: 27px;
    }
    .point01, .point02, .point03, .point04 {
        flex-wrap: wrap;
        padding-left: 7px;
    }
    .point01 .txt p, .point02 .txt p, .point03 .txt p, .point04 .txt p{
        margin-bottom: 20px;
    }
    .point02 .txt, .point04 .txt {
        margin: -30px 0 35px 30px;
    }
    .point02 .txt, .point04 .txt {
        width: 90%;
        order: 1;
    }
    .point02 .img, .point04 .img {
        order: 2;
    }
    .point03 .txt {
        width: 90%;
        margin-right: 0;
    }
    .point03 .txt .whitebox {
        width: 90%;
        margin: 30px auto;
    }
    #present .setting {
        flex-wrap: wrap;
        padding-bottom: 20px;
    }
    #present .setting_c {
        width: 85%;
        margin: 20px 10px 0px;
    }
    #download .app_btn {
        width: 85%;
    }
    .headerQR_sp{
        display: flex;
        justify-content: center;
        width: 95%;
        margin: 0 auto;
    }
    .headerQR_sp a{
        margin: 5px;
    }
    .txt .ttl{
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
    }
    .txt .ttl img{
        margin-bottom: 20px;
    }
    #present hr {
        margin: 30px auto 30px;
    }
    #present p.cation {
        font-size: 12px;
        width: 90%;
    }
}
@media screen and (max-width:500px) {
    .header_img img {
        width: 80%;
    }
    .maincont header {
        padding: 30px 0;
    }
    .header_txt {
        margin: 0 auto;
        width: 300px;
    }
    .header_txt h2 span {
        font-size: 14px;
    }
    .header_txt h2 {
        font-size: 33px;
        line-height: 1.3;
        padding-left: 10px;
    }
    .present a {
        width: 90%;
    }
    .present a p {
        font-size: 14px;
    }
    .present a::after {
        right: 19px;
        top: 21px;
        font-size: 14px;
    }
    .header_img .sp_txt{
        width: 51%;
        margin: 30px 0;
        font-size: 14px;
    }
    h3 span {
        font-size: 20px;
    }
    h3 {
        font-size: 28px;
        margin: 25px 0;
    }
    .point01 .txt img, .point02 .txt img, .point03 .txt img, .point04 .txt img {
        width: 80px;
        margin: 3px;
    }
    .point01 h4, .point02 h4, .point03 h4, .point04 h4 {
        font-size: 20px;
    }
    .point02 .txt, .point04 .txt {
        margin: -10px 0 20px;
    }
    .point01 .txt {
        margin-right: 15px;
        margin-left: 15px;
    }
    .point03 .txt .whitebox {
        width: 85%;
        margin: 30px auto;
    }
    .point03 .txt .whitebox p.tokuten {
       font-size: 14px;
    }
    #present .stamp img {
        width: 60px;
    }
    #present .stamp {
        width: 95%;
    }
    #present .stamp p.first {
        width: 150px;
        font-size: 16px;
    }
    #present .stamp p.second {
        font-size: 16px;
    }
    #present .setting_c .setting_btn a {
        margin: 10px 2px;
        font-size: 14px;
    }
    #download .app_btn  {
        font-size: 16px;
    }
    .point01 .txt p, .point02 .txt p, .point03 .txt p, .point04 .txt p {
        font-size: 14px;
    }
    #present h5 {
        font-size: 18px;
    }
    #download {
        margin: 45px 0 20px;
    }
    #download .app_btn {
        margin: 0 auto 15px;
    }
    #present p.lead02 {
        text-align: left;
        margin: 0 30px;
    }
    #hotel_sp .hotel_btn a {
        font-size: 16px;
    }
    #present {
        margin: 80px auto;
     }
     .headerQR_sp img{
        width: 95%;
        margin: 0 auto;
        display: block;
    }
    #present p.cation {
        text-align: left;
    }
}
/* ----------
 mthr-promo footer
---------- */
footer.mthr-promo {
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #999692;
	text-align: center;
	font-size: 13px;
	line-height: 1.8;
	padding: 60px 0 73px;
}
footer.mthr-promo p{
    font-family: "Noto Sans", sans-serif;
}
footer.mthr-promo ul {
	width: 100%;
    margin: 0 auto 30px;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-inline-start: 0;
}
footer.mthr-promo ul li{
    margin: 10px 10px;
}
footer.mthr-promo a{
    color: #393939;
    text-decoration: none;
}
footer.mthr-promo a:before {
    content: ">";
    width: 8px;
    margin-right: 8px;
}

@media screen and (max-width:1050px) {
	footer.mthr-promo ul {
         width: 100%;
         flex-wrap: wrap;
    }
}
@media screen and (max-width:700px) {
	footer.mthr-promo { 
        padding: 1% 0 12%;
    }
    footer.mthr-promo ul {
        flex-wrap: wrap;
    }
    footer.mthr-promo ul li{
        width: 100%;
        text-align: left;
        margin: 5px 15px;
    }
}

/* TAB */
.tabs {
    display: flex;
    flex-wrap: wrap;
}

.tab_label {
    position: relative;
    z-index: 1;
    cursor: pointer;
    flex: 1;
    padding: 5px 0;
    margin: 0 5px;
    width: 20%;
    vertical-align: bottom;
}
.tab_label img{
    width: 90%;
}
.tab_label:hover {
    opacity: 0.75;
}
.tab_content {
    flex: 100%;
    display: none;
    overflow: hidden;
}
input[name="tab_switch"] {
    display: none;
}
.tabs input:checked + .tab_label {
    border-bottom: #393939 2px solid;
    margin-bottom: -10px;
}

#tab01:checked ~ #tab01_content,
#tab02:checked ~ #tab02_content,
#tab03:checked ~ #tab03_content,
#tab04:checked ~ #tab04_content {
    display: block;
}
.mt20{
    margin-top: 20px;
}
.tab_content{
    position: relative;
    animation: fadeIn 1s ease;
}
.tab_content hr{
    width: 97%;
}
.tab_content .hotel_sp{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.tab_content .hotel_sp div{
    width: 42%;
    margin: 10px;
}
.tab_content .hotel_sp div img{
    width: 100%;
}
#hotel_sp .hotel_btn a{
    background-color: #646464;
    color: #fff;
    text-align: center;
    padding: 8px 16px;
    font-size: 18px;
    border-radius: 30px;
    display: block;
    width: 200px;
    margin: 40px auto 20px;
    position: relative;
}


/* /TAB */


